[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'versiontypes' (#fcl-res)

# TVersionFixedInfo.FileFlagsMask

Mask for FileFlags

## Declaration

Source position: versiontypes.pp line 64

`public property TVersionFixedInfo.FileFlagsMask : LongWord read fFileFlagsMask write fFileFlagsMask;`

## Description

This property specifies which bits of FileFlags are valid.

Usually it is VS_FFI_FILEFLAGSMASK.

## See also

TVersionFixedInfo.FileFlags |  | The file flags